.header{
background-image: url(http://www.artsenwijzer.info/site/media/header_logo_135_nvd.png);
background-repeat: no-repeat;
background-position: 0 12px;
}

.subheader {
/*letter-spacing: 3px;
text-transform:uppercase;*/
}

h1, h2, h3, h4 {
margin-bottom: 3px;
margin-top: 3px;
}

ul {
margin-top: 0px;
margin-bottom: 0px;
}

li {
margin-left: -6px;
}

li.level1 {
list-style-image: url('http://www.artsenwijzer.info/site/media/streepje.gif');
list-style-position: outside;
margin-left: -22px;
}

/* Beslisboom "HYPERTENSIE EN HARTZIEKTEN" popups */
.popup-content {
font-family: Arial, Helvetica, sans-serif;
line-height: 1.4em;
font-size:12px;
padding: 5px 10px 2px 5px;
}